{
    "transaction_id": "e5dfe843-6aa6-43b3-8b65-12c99e9f39a3",
    "gateway": "umbrella",
    "created_at": "2026-01-14 20:19:07",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768421945.PAYWRpZAGrLcGz0pWcc3J0YwZhcHBfaWQPNTY3MDY3MzQzMzUyNDI3AAGnZokqX7W0tQqQxIsJoQ0UVDYMS8aiaHCMYUJnF-bVyEcFLNved4F09_pkeck",
    "fbp": "fb.1.1768421945.4609578128",
    "customer_ip": "45.170.94.225",
    "customer": {
        "name": "ADEILTON SEVERO DA SILVA",
        "email": "severoadeilton238@gmail.com",
        "phone": "83996865719",
        "document": "65823729472"
    }
}